Bug 60001 - mozilla crashes when visiting www.platform.com
mozilla crashes when visiting www.platform.com
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.platform.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-18 15:17 EST by Göran Uddeborg
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 09:31:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2002-02-18 15:17:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
When I try to look at the home page of Platform Computing,
http://www.platform.com in mozilla, it starts downloading the page, but then
crashes every time.

Version-Release number of selected component (if applicable):mozilla-0.9.8-2


How reproducible:
Always

Steps to Reproduce:
1.run "mozilla http://www.platform.com"

Actual Results:  Mozilla crashes.

Expected Results:  Seeing the hompage.
Comment 1 Jay Turner 2002-03-20 09:31:10 EST
Not seeing this behavior with mozilla-0.9.9-3.  Are you able to replicate with
Beta 2?
Comment 2 Göran Uddeborg 2002-03-20 16:44:05 EST
No, it doesn't happen any 0.9.8-3 (of beta 2).  Seems to have been fixed.

Note You need to log in before you can comment on or make changes to this bug.